Skip to main content
`Ctrl`+`K`

# PetscDrawIsNull

Returns `PETSC_TRUE` if draw is a null draw object.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawIsNull(PetscDraw draw, PetscBool *yes)

Not Collective

## Input Parameter

- draw - the draw context

## Output Parameter

- yes - `PETSC_TRUE` if it is a null draw object; otherwise `PETSC_FALSE`

## See Also

`PetscDraw`, `PETSC_DRAW_NULL`, `PetscDrawOpenX()`

## Level

advanced

## Location

src/sys/classes/draw/impls/null/drawnull.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages